Endpoint Vulnerability

Security Vulnerability CVE-2019-13741 for Google Chrome

Description

Insufficient validation of untrusted input in Blink in Google Chrome prior to 79.0.3945.79 allowed a local attacker to bypass same origin policy via crafted clipboard content.

Affected Products

Google Chrome

References

CVE-2019-13741,